BODY {
FONT-SIZE: 11px; FONT-FAMILY:  Verdana, Tahoma, Helvetica, Geneva, Arial; color: "#000000"
}
FONT {
FONT-SIZE: 11px; FONT-FAMILY:  Verdana, Tahoma, Helvetica, Geneva, Arial; color: "#000000"
}

TABLE {
FONT-SIZE: 11px; FONT-FAMILY:  Verdana, Tahoma, Helvetica, Geneva, Arial;
	color: "#000000"
}
TD {
FONT-SIZE: 11px; FONT-FAMILY:  Verdana, Tahoma, Helvetica, Geneva, Arial;
	color: "#000000"
}
TR {
FONT-SIZE: 11px; FONT-FAMILY: Verdana, Tahoma,  Helvetica, Geneva, Arial; color: "#000000"
}
P {
FONT-SIZE: 11px; FONT-FAMILY: Verdana, Tahoma,  Helvetica, Geneva, Arial;	text-align: justify; color: #000000; text-indent: 20pt;
}

li {
FONT-SIZE: 11px; FONT-FAMILY: Verdana, Tahoma,  Helvetica, Geneva, Arial;	text-align: left; color: #000000; 
}

A:link {
FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none;
}
A:active {
FONT-SIZE: 11px;   FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none;
}
A:visited {
FONT-SIZE: 11px;  FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none;
}
A:hover {
FONT-SIZE: 11px;  FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline; 
}

h1{
FONT-SIZE: 22px; FONT-FAMILY: Verdana, Tahoma,  Helvetica, Geneva, Arial; font-weight: bold; color: #994779; text-align: center; 
}

h2{
FONT-SIZE: 18px; FONT-FAMILY: Verdana, Tahoma,  Helvetica, Geneva, Arial; font-weight: bold; color: #994779; text-align: center; 
}


td.stopka {
FONT-SIZE: 9px; FONT-FAMILY: Verdana, Tahoma,  Helvetica, Geneva, Arial;	text-align: center; color: #000000; 
}




A:link.start {
FONT-SIZE: 15px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none; color: #000000; font-weight: bold;  text-align: center;
}
A:active.start {
FONT-SIZE: 15px;   FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none; color: #000000; font-weight: bold;  text-align: center;
}
A:visited.start {
FONT-SIZE: 15px;  FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none; color: #000000; font-weight: bold;  text-align: center;
}
A:hover.start {
FONT-SIZE: 15px;  FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none; color: #000000; font-weight: bold;  text-align: center;
}

A:link.akt {
FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none; color: #FFFFFF; 
}
A:active.akt {
FONT-SIZE: 11px;   FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none; color: #FFFFFF; 
}
A:visited.akt {
FONT-SIZE: 11px;  FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none; color: #FFFFFF; 
}
A:hover.akt {
FONT-SIZE: 11px;  FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none; color: #FFFFFF; font-weight: bold;  
}